/* newsletter popup styles */

#nl-popup {
    width: 310px;
    height: 190px;
    z-index: 9999;
    position: fixed;
    bottom: 30px;
    right: -280px;
}

#nl-popup.visible {

}


#nl-popup-handle {
    width: 30px;
    height: 100px;
    background-color: #F26824;
    float: left;
    margin-top: 90px;
    background: url("popup-actie-open.png") no-repeat;
    text-indent: -10000px;
    cursor: pointer;
}

.visible #nl-popup-handle {
    background: url("popup-actie-close.png") no-repeat;
}

#nl-popup-content {
    background-color: #fff;
    float: right;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    width: 280px;
    height: 190px;
    overflow: hidden;
}

#nl-popup-content iframe {
    margin: 0;
    padding: 0;
}
